/* .wizard-content-left {
    background-blend-mode: darken;
    background-color: rgba(0, 0, 0, 0.45);
    background-image: url("https://i.ibb.co/X292hJF/form-wizard-bg-2.jpg");
    background-position: center center;
    background-size: cover;
    height: 100vh;
    padding: 30px;
} */

header {
    width: 100%;
    float: left;
    position: relative;
}

.header_puy::before,
.header_puy::after {
    display: table;
    clear: both;
    content: '';
}

.header_puy {
    width: 100%;
    float: left;
    position: fixed;
    padding: 15px 122px;
    border-bottom: 1px solid #ddd;
    top: 0;
    left: 0;
    background: #fff;
    z-index: 999;
}

.header_puy a img {
    max-width: 220px;
    max-height: 220px;
    padding-bottom: 10px;
}

.buy_right_Contenthere {
    width: 100%;
    float: left;
    padding: 30px 30px 0px 80px;
    position: relative;
}

.buy_right_Contenthere::before {
    position: absolute;
    content: '';
    width: 1px;
    height: 390px;
    background: #ddd;
    left: 28px;
    top: 0;
}

.buy_right_Contenthere ul {
    display: block;
    margin-top: 2rem;
}

.buy_right_Contenthere ul li {
    margin-bottom: 1rem;
}

.wizard-section {
    width: 100%;
    float: left;
    padding: 50px 80px 50px 80px;
    margin-top: 90px;
}

.buyer_proHeading {
    padding-left: 42px;
}

.wizard-content-left h1 {
    color: #ffffff;
    font-size: 38px;
    font-weight: 600;
    padding: 12px 20px;
    text-align: center;
}

.form-wizard {
    color: #888888;
    padding: 30px 0px;
}

.form-wizard .wizard-form-radio {
    display: inline-block;
    margin-left: 5px;
    position: relative;
}

.form-wizard .wizard-form-radio input[type="radio"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    background-color: #dddddd;
    height: 25px;
    width: 25px;
    display: inline-block;
    vertical-align: middle;
    border-radius: 50%;
    position: relative;
    cursor: pointer;
}

.form-wizard .wizard-form-radio input[type="radio"]:focus {
    outline: 0;
}

.form-wizard .wizard-form-radio input[type="radio"]:checked {
    background-color: #50ba87;
}

.form-wizard .wizard-form-radio input[type="radio"]:checked::before {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    display: inline-block;
    background-color: #ffffff;
    border-radius: 50%;
    left: 1px;
    right: 0;
    margin: 0 auto;
    top: 8px;
}

.form-wizard .wizard-form-radio input[type="radio"]:checked::after {
    content: "";
    display: inline-block;
    webkit-animation: click-radio-wave 0.65s;
    -moz-animation: click-radio-wave 0.65s;
    animation: click-radio-wave 0.65s;
    background: #000000;
    content: '';
    display: block;
    position: relative;
    z-index: 100;
    border-radius: 50%;
}

.form-wizard .wizard-form-radio input[type="radio"]~label {
    padding-left: 1px;
    cursor: pointer;
}

.form-wizard .form-wizard-header {
    text-align: center;
}

.form-wizard .form-wizard-next-btn,
.form-wizard .form-wizard-previous-btn,
.form-wizard .form-wizard-submit {
    background-color: #50ba87;
    color: #ffffff;
    display: inline-block;
    min-width: 100px;
    min-width: 120px;
    padding: 10px;
    text-align: center;
}

.form-wizard .form-wizard-next-btn:hover,
.form-wizard .form-wizard-next-btn:focus,
.form-wizard .form-wizard-previous-btn:hover,
.form-wizard .form-wizard-previous-btn:focus,
.form-wizard .form-wizard-submit:hover,
.form-wizard .form-wizard-submit:focus {
    color: #ffffff;
    opacity: 0.6;
    text-decoration: none;
}

.form-wizard .wizard-fieldset {
    display: none;
}

.form-wizard .wizard-fieldset.show {
    display: block;
}

.form-wizard .wizard-form-error {
    display: none;
    background-color: #d70b0b;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 2px;
    width: 100%;
}

.form-wizard .form-wizard-previous-btn {
    background-color: #FF6347;
}

.form-wizard .form-control {
    font-weight: 300;
    height: auto !important;
    padding: 15px;
    color: #888888;
    background-color: #fff;
    border: 1px solid #f1f1f1;
    box-shadow: 0 1px 2px rgb(0 0 0 / 9%), 0 1px 8px rgb(0 0 0 / 10%);
}

.form-wizard .form-control:focus {
    box-shadow: none;
}

.form-wizard .form-group {
    position: relative;
    margin: 35px 0;
}

.form-wizard .wizard-form-text-label {
    position: absolute;
    left: 10px;
    top: 16px;
    transition: 0.2s linear all;
}

.form-wizard .focus-input .wizard-form-text-label {
    color: #50ba87;
    top: -28px;
    transition: 0.2s linear all;
    font-size: 15px;
    left: 0
}

.form-wizard .form-wizard-steps {
    margin: 0px 0;
}

.form-wizard .form-wizard-steps li {
    width: 100%;
    float: left;
    position: relative;
    margin-bottom: 2.5rem;
    text-align: center;
}

.form-wizard .form-wizard-steps li::after {
    background-color: #f3f3f3;
    content: "";
    height: 100%;
    left: 48%;
    position: absolute;
    right: 0;
    top: 40px;
    transform: translateY(0);
    width: 5px;
    border-bottom: 1px solid #dddddd;
    border-top: 1px solid #dddddd;
}

.form-wizard .form-wizard-steps li span {
    background-color: #fff;
    border-radius: 50%;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    position: relative;
    text-align: center;
    width: 40px;
    z-index: 1;
    border: 1px solid #f1f1f1;
    box-shadow: 0 1px 2px rgb(0 0 0 / 9%), 0 1px 8px rgb(0 0 0 / 5%);
}

.form-wizard .form-wizard-steps li:last-child::after {
    /* width: 50%; */
}

.form-wizard .form-wizard-steps li.active span,
.form-wizard .form-wizard-steps li.activated span {
    background-color: #50ba87;
    color: #ffffff;
}

.form-wizard .form-wizard-steps li.active::after,
.form-wizard .form-wizard-steps li.activated::after {
    background-color: #50ba87;
    /* left: auto;
    width: auto; */
    border-color: #50ba87;
}

.form-wizard .form-wizard-steps li.activated::after {
    width: 5px;
    border-color: #50ba87;
}

.form-wizard .form-wizard-steps li:last-child::after {
    /* left: 0; */
    display: none;
}

.form-wizard .wizard-password-eye {
    position: absolute;
    right: 32px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
}

@keyframes click-radio-wave {
    0% {
        width: 25px;
        height: 25px;
        opacity: 0.35;
        position: relative;
    }
    100% {
        width: 60px;
        height: 60px;
        margin-left: -15px;
        margin-top: -15px;
        opacity: 0.0;
    }
}

@media screen and (max-width: 767px) {
    .wizard-content-left {
        height: auto;
    }
}

.buy_Foot {
    background-color: #2c2e31;
    width: 100%;
    float: left;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 999;
}

.buy_Foot ul li:hover {
    text-decoration: underline;
}

.buy_Foot ul li a:hover {
    text-decoration: none;
}

.footer_nav {
    display: flex;
    justify-content: end;
    padding: 8px 0;
}

.buy_Foot ul {
    padding: 0;
    margin: 0;
}

.buy_Foot ul li {
    display: inline;
    margin-right: 15px;
    color: #fff;
    font-size: 13px;
}

.buy_Foot ul li a {
    color: #fff;
    font-size: 13px;
}

a.btnFeedback {
    background: #50ba87;
    color: #fff;
    padding: 10px;
    margin-top: -5px;
    font-size: 15px !important;
}

.buy_Foot ul li:last-child {
    text-decoration: none !important;
}

a.btnFeedback:hover {
    text-decoration: none !important;
    background: green;
}

.form-group article ul {
    list-style: none;
    padding: 0;
    margin: 10px 0px 0px 0px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 5px;
    margin-bottom: 10px;
}

.form-group article ul li {
    margin-bottom: 0.5rem;
}

.form-group article ul li strong {
    margin-right: 5px;
}

.scan_payMain article ul {
    list-style: none;
    padding: 0;
}

.scan_payMain article ul li {
    margin-top: 1rem;
}

.pay_loader {
    width: 100%;
    height: 100vh;
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: rgb(243 240 240 / 40%);
    z-index: 9999;
    display: none;
}

.country_code {
    position: absolute;
    left: 0;
    top: 0;
    width: 180px;
    height: 100%;
    font-size: 13px;
    padding: 7px;
    border: none;
    font-family: "Poppins", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    color: #888888;
    cursor: pointer;
    border: 1px solid #f1f1f1;
    box-shadow: 0 1px 2px rgb(0 0 0 / 9%), 0 1px 8px rgb(0 0 0 / 0%);
    /* -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none; */
    text-indent: 3px;
}

.s_iconArrow {
    position: absolute;
    left: 4.5rem;
    top: 10px;
    width: 16px;
    height: 16px;
}

#paypal-button-container .paypal-button-label-container img {
    display: none;
}

.product_leftHeader {
    float: left;
    width: 50%;
}

.product_rightheader {
    float: right;
    width: 50%;
    text-align: right;
    padding-top: 17px;
}

.productTable thead tr th h5 i,
.product_rightheader h4 span i {
    font-style: inherit;
    margin-right: 5px;
    font-size: 19px;
}

.product_rightheader h4 span i {
    font-size: 29px;
}

.product_rightheader h4 span {
    color: #50ba87;
}

.buyPro_col_2 article h4 i {
    font-size: 25px;
    font-style: initial;
    margin-right: 5px;
}